form .form-group {
	float: left;
	width: 100%;
}
form .form-group label {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 10px;
	float: left;
	width: 95%;
}

.result {
	font-size: 20px;
	padding: 15px;
	width: 100%;
	margin: 10px 0;
}

.form-group {
	padding: 13px 0;
}
select {
	float: left;
	border: 1px solid #ddd;
	padding: 16px 10px;
	border-radius: 7px;
	font-size: 16px;
	background-color: #fff;
	width: 98%;
}
input[type="text"],
textarea {
	float: left;
	border: 1px solid #ddd;
	padding: 10px;
	min-height: 55px;
	border-radius: 7px;
	font-size: 16px;
	font-family: ptSans-r;
	width: 98%;
	max-width:98%;
}
input[type="submit"] {
	background-color:#0d5744;
	color: #fff;
	font-size: 20px;
	padding: 15px;
	border-radius: 6px;
	width: 100%;
	border: none;
}


input[type="submit"]:hover {
	opacity: 0.6;
	cursor: pointer;
}
.result-form {
	padding: 27px 20px;
}
/*Function result*/
#Result {
	display: none;
	width: 96%;
	padding: 2%;
	text-align: left;
	font-size: 16px;
	clear: both;
	margin-bottom: 25px;
}
.required {
	font-size: 25px;
	color: #bc1414;
}
.error {
	color: #ffffff;
	background-color: #bc1414;
	border-radius: 10px;
}
.success {
	color: #ffffff;
	background-color: #007d43;
	border-radius: 10px;
}